
/**
* Ditsel Check规则
*/
export default {

    "bpdget.sdamod.dadsnd"                      :[checkBpdgetSdamodDadsndN1000,],
    "trdget.sdamod.dadsnd"                      :[checkTrdgetSdamodDadsndN1000,],
    "didget.sdamod.dadsnd"                      :[checkDidgetSdamodDadsndN1000,],
    "bddget.sdamod.dadsnd"                      :[checkBddgetSdamodDadsndN1000,],
}
/**
*   source:bpdget.@0001.script
*   bpdget
*/
function checkBpdgetSdamodDadsndN1000()
{
}
/**
*   source:trdget.@0001.script
*   trdget
*/
function checkTrdgetSdamodDadsndN1000()
{
}
/**
*   source:didget.@0001.script
*   didget
*/
function checkDidgetSdamodDadsndN1000()
{
}
/**
*   source:bddget.@0001.script
*   bddget
*/
function checkBddgetSdamodDadsndN1000()
{
}
